html{font-size: 100px;}
body{font-size: 0.14rem; background: #262626; color:#999;}
html, body{_height:100%;}
html{_overflow:hidden;}
body{_overflow:auto;}
a{text-decoration:none;color:#999;}
dl:active ,dl:active a, a:active {color:#f3f3f3;}
dl:visited,dl:visited a, a:visited, a:visited *{color:#666;}
dl:hover, dl:hover a,  a:hover {color:#333;}
hr{height:0.0rem;background: #999;}
body>h1, body>hr,
body>pre{display:none;}
dl{display: block;width: 100%;overflow: hidden;padding: 0.10rem;
    margin: 0; border-bottom: 0.01rem solid #515151;}
dl:hover{background: #555;}
dl>dt{text-overflow:ellipsis; overflow: hidden; width:55%;}
dl>dt,
dl>dd{display: inline;float: left;}
dl>dd{float: right;margin:0rem 0.1rem;}
.drag-over{background: #353535;}
.selected{background: #45341b;}
#hdivlst{overflow:hidden;display:block; clear: both;}
.il{display:inline;}
.smlpic{min-width:0.1rem;height:2rem;max-width:50%; overflow:hidden; float:left;display:inline-block; margin:0.05rem;}
@media screen and (max-width:361px) {
    .smlpic{width:28%;}
}
.smlpic img{ max-width:95%;}
.smlpic dd{text-align:center;float:none;display:block;margin:0px;padding:0px;}
.smlpic dl{padding:0rem;border:0px;}
#hdivlst h4{overflow:hidden; text-align:center;white-space: nowrap; ;margin:0rem;padding:0rem;}
.smlpic .attr{text-align:left;font-size: 0.12rem;}
.qrcode *{margin:0rem; padding:0rem;}
.qrcode{
    background: #fff;
    position: absolute;
    _position: absolute;
    border-radius: 0.05rem;
    padding: 0.05rem;
    overflow: hidden;
    text-align:center;
    word-break:break-all;
}
.tophead{height:1.1rem;height:100px;overflow:hidden;width:100%;clear: both;}
.tophead>.block{height: 100%;width: 100%;}
.tophead>.flt{
    position: fixed;
    width: 100%;
    background: #262626;
    top: 0px;
}
body>footer{font-size:0.09rem;text-align:center;}
@media screen and (min-width:1920px){ /* 2k */
    .visible-xl{visibility:visibility; display:block;}
    .hidden-xl{visibility:hidden; display:none;}
}
@media screen and (min-width:1200px) and (max-width:1920px){
    .visible-lg{visibility:visibility; display:block;}
    .hidden-lg{visibility:hidden; display:none;}
}
@media screen and (min-width:922px) and (max-width:1199px){
    .visible-md{visibility:visibility; display:block;}
    .hidden-md{visibility:hidden; display:none;}
}
@media screen and (min-width:768px) and (max-width:922px){
    .visible-sm{visibility:visibility; display:block;}
    .hidden-sm{visibility:hidden; display:none;}
}
@media screen and  (max-width:768px){
    .visible-xs{visibility:visibility; display:block;}
    .hidden-xs{visibility:hidden; display:none;}
}
.menu{}
.menu .close{ background: red; color: #fff; }
.menu .btn{
    border: 0.01rem solid #5f5f5f;
    border-radius: 50px;
    display: inline-block;
    padding: 0.02rem 0.05rem;
}
.loading {
  display: block;
  position: relative;
  width: 3px;
  height: 8px;
  animation: rectangle infinite 1s ease-in-out -0.2s;
  background-color: #fff;
  margin-top: 0.2rem;
}
.loading:before,
.loading:after {
  position: absolute;
  width: 3px;
  height: 8px;
  content: "";
  background-color: #fff;
}
.loading:before {
  left: -14px;
  animation: rectangle infinite 1s ease-in-out -0.4s;
}
.loading:after {
  right: -14px;
  animation: rectangle infinite 1s ease-in-out;
}
@keyframes rectangle {
  0%,
  80%,
  100% {
    height: 10px;
    box-shadow: 0 0 #fff;
  }
  40% {
    height: 20px;
    box-shadow: 0 -20px #fff;
  }
}